@charset "utf-8";
/* CSS Document */

@import url('//fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700');

body
{
	width:100%;
	margin:0px;
	padding:0px;
	font-family: 'Roboto Slab', serif;
	font-size:13px;
}
::selection
{
	background-color:#ed135a;
	color:#FFF;
}
.header
{
	width:100%;
	text-align:center;
}

.subheader
{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	padding-top:50px;
	padding-bottom:120px;
}

.subheader1
{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	padding-top:50px;
	padding-bottom:50px;
}

.table
{
	width:100%;
	display:table;
}
.logoholder
{
	display:table-cell;
	width:15%;
	text-align:left;
}
.menuholder
{
	display:table-cell;
	width:85%;
}

.logo
{
	width:100%;
}
.logoholder a
{
	text-decoration:none;
}
.an
{
	text-align:right;
	color:#FFF;
}

.menu1
{
	float:right;
	padding:0px;
	margin:0px;
	font-weight:300;
}
.menu1 li
{
	list-style-type:none;
	float:left;
	padding:0px;
	margin:0px;
	padding-left:15px;
}
.menu1 li a
{
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
	font-size:13px;
	display:block;
}

.menu1 li ul
{
	display:none;
}
.menu1 li:hover > ul
{
	display:block;
	position:absolute;
	padding:0px;
	margin:0px;
	float:left;
	background-color:#FFF;
	width:200px;
	margin-left:-70px;
	-webkit-box-shadow: 0px 0px 10px 2px rgba(219,219,219,1);
-moz-box-shadow: 0px 0px 10px 2px rgba(219,219,219,1);
box-shadow: 0px 0px 10px 2px rgba(219,219,219,1);

}
.menu1 li ul li
{
	display:block;
	width:100%;
	padding:10px 0;
	margin:0px;
	text-align:left;
	
}
.menu1 li ul li:hover
{
	background-color:#ed135a;
}
.menu1 li ul li:hover a
{
	color:#FFF;
}
.menu1 li ul li a
{
color:#ed135a;
padding-left:10px;
font-size:13px;
}
.menu1 li ul li:last-child a
{
	border:none;
}
.menu1 li:first-child
{
display:none

}
.menu1 li ul li:first-child
{
	display:block;
}
.container
{
	width:100%;
}
.subcontainer
{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.padtb
{
	padding-top:80px;
	padding-bottom:80px;
}
.padt
{
	padding-top:80px;
}
.padb
{
	padding-bottom:80px;
}
.items
{
	width:100%;
	padding:0px;
	margin:0px;
	clear: both;
	zoom:1;
}
.items:before,
.items:after { content:""; display:table; }
.items:after { clear:both;}


.items li
{
    display: block;
	float:left;
	margin: 0 7% 6% 0;
	background-color:#FFF;
	width:28.66%;
	list-style-type:none;
}
.items li:nth-child(3n)
{
	margin-right:0px;
}
.items li:nth-child(7),.items li:nth-child(8),.items li:nth-child(9)
{
	margin-bottom:0px;
}
.items li a
{
	text-decoration:none;
}
.items li .itim
{
	width:100%;
	margin-bottom:-4px;
}
.imho
{
	width:100%;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}
.sechol
{
	width:100%;
	background-color:#FFF;
}
.itdiv
{
	width:100%;
	padding:15px;
}
.itdiv h2
{
	margin:0px;
	padding:0px;
	font-size:20px;
	font-weight:300;
	color:#000;
}

.itdiv1 a
{
	margin-right:30px;
	color:#000;
}
.itdiv1 a img
{
	width:40px;
	height:40px;
	border:1px solid transparent;
	border-radius:50px;
	z-index:999;
}
.bgcol1
{
	background-color:#f3f3f3;
}
.bk2
{
	-webkit-animation:change 15s infinite;
	animation:change 15s infinite;

}
@-webkit-keyframes change {

	0% {background-color:#69029c;}
	50%{background-color:#f47920;}
	100% {background-color:#69029c;}
}
@keyframes change {

	0% {background-color:#69029c;}
	50%{background-color:#f47920;}
	100% {background-color:#69029c;}
}
.tlef,.trig
{
	display:table-cell;
	width:50%;
}
.tlef
{ 
text-align:center;
vertical-align:middle;
color:#FFF;
font-size:60px;
font-weight:500;
}
.no1
{
	color:#FFF;
	text-decoration:none;
}
.boxshadow
{
	-webkit-box-shadow: 0px 0px 10px 2px rgba(219,219,219,1);
-moz-box-shadow: 0px 0px 10px 2px rgba(219,219,219,1);
box-shadow: 0px 0px 10px 2px rgba(219,219,219,1);
}
.topdiv
{
	text-align:center;
}
.tophd
{
	font-size:36px;
	font-weight:300;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
}
.toppara
{
	font-size:16px;
	font-weight:400;
	margin:0px;
	padding:0px;
	line-height:25px;
	padding-bottom:40px;
	width:60%;
	margin-left:auto;
	margin-right:auto;
}

.port
{
	width:100%;
	padding:0px;
	margin:0px;
}
.port li
{
	width:33.33%;
	float:left;
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.port li img
{
	width:100%;
	margin-bottom:-3px;
}

.port1
{
	width:100%;
	padding:0px;
	margin:0px;
}
.port1 li
{
	width:25%;
	float:left;
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.port1 li img
{
	width:100%;
	margin-bottom:-3px;
}
.port1 li a
{
	text-decoration:none;
	border:1px solid #f2f2f2;
	display:block;
}
.frpicho
{
	display:block;
}
.plc
{
	padding:15px;
	font-size:14px;
	color:#333;
	text-transform:uppercase;
	background-color:#FFF;
}
.plc:hover
{
	background-color:#666;
	color:#FFF;
}
.bbg
{
	background-color:#f4f4f4;
}

.grey
{
	background-color:#666;
}
.cwht
{
	color:#FFF;
}


.subhead
{
	font-size:36px;
	font-weight:300;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
}
.hlef,.hrig
{
	width:50%;
	display:table-cell;
	overflow:hidden;
	vertical-align:top;
	z-index:900;
}
.hrig
{
	text-align:left;
}
.sdim1
{
	background: rgba(0,0,0,0) url(../images/Creative_march_jewellery_Branding_logo.jpg);
	background-position:center;
	background-repeat:no-repeat;
	transition: background 1s;
}
.sdim1:hover
{
	background-position:left;
	transition: background 1s;
}

.sdim2
{
	background: rgba(0,0,0,0) url(../images/Creative-March-app-bell-matrimony-Design.jpg);
	background-position:center;
	background-repeat:no-repeat;
	transition: background 1s;
}
.sdim2:hover
{
	background-position:left;
	transition: background 1s;
}

.ml10
{
	margin-left:20%;
	width:80%;
}
.mr10
{
	margin-right:20%;
	width:80%;
}
.pl10
{
	padding-left:30px;
	padding-top:60px;
	padding-bottom:60px;
}
.pr10
{
	padding-right:30px;
	padding-top:60px;
	padding-bottom:60px;
}
.p10
{
	padding-top:60px;
	padding-bottom:60px;
}
.pt60
{
	padding-top:60px;
}
.pb60
{
	padding-bottom:60px;
}
.ptb60
{
	padding-top:60px;
	padding-bottom:60px;
}
.bb
{
	border-bottom:1px solid #EAEAEA;
}
.sechd
{
	font-size:36px;
	font-weight:400;
	margin:0px;
	padding:60px 0 20px 0;
	width:90%;
}
.sechd1
{
	font-size:24px;
	font-weight:400;
	margin:0px;
	padding:20px 0 60px 0;
	width:90%;
	color:#999999;
}
.borbtm
{
	border-bottom:1px solid #999999;
}
.marbtm
{
	margin-bottom:30px;
}
.pdbtm
{
	padding-bottom:20px;
}
.secpara
{
	margin:0px;
	padding:0px;
	width:90%;
	line-height:28px;
	font-size:16px;
}
.secpara1
{
	margin:0px;
	padding:50px;
	font-size:28px;
	background-color:#ed135a;
	color:#FFF;
	transition:background-color 2s;
}

.secpadb
{
	padding-bottom:20px;
}
.crsp
{
	font-size:32px;
	font-weight:400;
	margin:0px;
	width:90%;
	background-color:#0a263e;
	color:#91d40f;
}
.secpara2
{
	margin:0px;
	padding:0px;
	width:100%;
	line-height:28px;
	font-size:14px;
    color:#9999a5;
}

.seoul
{
	width:100%;
	padding:0px;
	margin:0px;
}
.seoul li
{
	width:47.5%;
	padding:0px;
	margin:0px;
	display:block;
	float:left;
	padding-bottom:50px;
}
.seoul li:nth-child(2n)
{
	margin-left:5%;
}
.seoul li:nth-child(5)
{
	padding-bottom:0px;
}

.seoul li .seohd
{
	padding:0px;
	margin:0px;
	font-size:30px;
	padding-bottom:10px;
	font-weight:500;
}
.seoul li p
{
	padding:0px;
	margin:0px;
	font-size:16px;
	border-top:2px solid #CCC;
	padding-top:20px;
	line-height:28px;
}
.clr
{
	clear:both;
}

.contc
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.item
{
	width:auto;
	border:1px solid #e2e2e2;
	text-align:center;
	margin-top:10px;
	border-radius:3px;
	background-color:#FFF;
	padding-top:3px;
	padding-bottom:3px;
}
.item:hover
{
	border-color:#ed135a;
	
}
.ifst
{
	margin-top:0px;
}
.txtbx
{
	width:95%;
	border:1px solid transparent;
	font-weight:100;
	font-size:13px;
	resize:none;
	line-height:30px;
	font-family:Montserrat;
}
.txtbx:focus
{
	outline:none;
	background-color:#FFF;
}
.item1
{
	width:auto;
	text-align:center;
	margin-top:20px;
	border-radius:3px;
}
.item1:hover
{
	border-radius:0px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.item2
{
	width:auto;
	text-align:center;
	margin-top:20px;
	border-radius:3px;
}
.btnok
{
	border:1px solid #FFF;
	background-color:transparent;
	color:#FFF;
	cursor:pointer;
	border-radius:3px;
	font-size:16px;
	padding:5px;
	
}
.btnok:hover
{
	
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.btnok:focus
{
	outline:none;
}
.btnokc
{
	font-family:Montserrat;
	border:1px solid #ed135a;
	background-color:#ed135a;
	color:#FFF;
	padding:5px;
	font-size:16px;
	font-weight:100;
	cursor:pointer;
	
}
.btnokc:hover
{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.btnokc:focus
{
	outline:none;
}
.msg
{
	margin:0px;
	font-size:14px;
	margin-top:20px;
}
.cr
{
	font-weight:500;
	font-size:30px;
	padding-bottom:60px;
}





.footer
{
	width:100%;
	background-color:#17191d;
	padding-top:60px;
	padding-bottom:20px;
}
.subfooter
{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.ft1
{
	width:50%;
	display:table-cell;
	vertical-align:top;
	color:#FFF;
}
.ft2
{
	width:25%;
	display:table-cell;
	vertical-align:top;
	color:#FFF;
}
.ft3
{
	width:25%;
	display:table-cell;
	vertical-align:top;
	color:#FFF;
}
.fthd
{
	font-size:20px;
	font-weight:500;
	padding:0px;
	margin:0px;
	padding-bottom:20px;
}
.co1
{
	font-size:16px;
	font-weight:500;
	padding:0px;
	margin:0px;
	padding-bottom:10px;
}
.adr
{
	font-size:14px;
	font-weight:300;
	padding:0px;
	margin:0px;
	padding-bottom:10px;
	line-height:20px;
}
.ftul
{
	padding:0px;
	margin:0px;
	width:95%;
}
.ftul li
{
	padding:0px;
	margin:0px;
	display:block;
	padding-bottom:10px;
}
.ftul li a
{
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:100;
}
.ftul li a:hover
{
	color:#edeaea;
}

.ftul1
{
	padding:0px;
	margin:0px;
	width:95%;
}
.ftul1 li
{
	padding:0px;
	margin:0px;
	display:block;
	width:50%;
	float:left;
	padding-bottom:10px;
}
.ftul1 li a
{
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:100;
}
.ftul1 li a:hover
{
	color:#edeaea;
}

.copy
{
	color:#FFF;
	font-size:12px;
}

.sm
{
	width:100%;
	text-align:left;
	padding-top:10px;
}
.socialul
{
    margin:0px;
    padding:0px;
    width:98%;
}
.socialul li
{
    display:inline;
    padding-right:15px;
}
.socialul li a
{
    width:100%;
}
.soim
{
    width:31px;
}
.padt40
{
	padding-top:40px;
	border-top:1px solid #333;
	margin-top:40px;
}
.subsc
{
	width:90%;
	border:1px solid #FFF;
}
.subsc td
{
	padding:5px 0;
}
.subsc .first1
{
	width:70%;
	text-align:center;
	border-right:1px solid #FFF;
}
.tx
{
	width:90%;
	background-color:transparent;
	outline:none;
	border:none;
	color:#FFF;
}
.bt
{
	width:100%;	
	background-color:transparent;
	outline:none;
	border:none;
	color:#FFF;
	cursor:pointer;
}
.first
{
	background-image:url(../images/student-849821_19201.jpg);
	background-position:center;
	background-attachment:fixed;
	padding-bottom:140px;
}
.second
{
	background-image:url(../images/student-849821_19201.jpg);
	background-position:center;
	background-attachment:fixed;
	padding-bottom:70px;
}
.dig1
{
	text-align:center;
	font-size:60px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:500;
}
.fr
{
	padding-top:30px;
	text-align:center;
}
.fr a
{
	padding:10px 20px;
	color:#FFF;
	text-decoration:none;
	font-weight:400;
	font-size:16px;
	text-transform:uppercase;
	background-color:#95d600;
	cursor:pointer;
}
.menu1 li:last-child a
{
	border:1px solid #FFF;
	padding:0px 10px;
}
.pflhd
{
	padding:0px;
	margin:0px;
	font-size:25px;
	font-weight:400;
	padding:0px 0px 20px 20px;
}
.pfllef
{
	float:left;
	vertical-align:top;
	width:25%;
	background-color:#FFF;
}
.pflrig
{
	float:left;
	vertical-align:top;
	width:65%;
}
.pflc
{
	padding:0px;
	margin:0px;
	padding:20px;
	font-weight:300;
}
.pflpic
{
	padding:0px;
	margin:0px;
}
.pflpic li
{
	display:block;
}
.pflpic li img
{
	width:100%;
	margin-bottom:-4px;
}





@media screen and (max-width:950px)
{
	.logoholder,.menuholder
	{
		display:block;
		width:100%;
	}
	.logoholder
	{ width:40%;
		text-align:center;
		padding-bottom:20px;
		margin-left:auto;
		margin-right:auto;
	}
	.menu1
	{
		float:left;
	}

}

@media screen and (max-width:850px)
{
	
	.items li
{
	width:100%;
}
.imho
{
	height:auto;
}
.port li:nth-child(4),.port li:nth-child(5),.port li:nth-child(6)
{
	display:none;
}

.hlef,.hrig
{
	display:block;
	width:100%;
}
.pl10
{
	padding-left:0px;
}
.ml10
{
	margin-left:10%;
	width:100%;
}
.port1 li
{
	width:100%;
	margin-right:0px;
}
.pfllef,.pflrig
{
	display:block;
	width:100%;
}
}

@media screen and (max-width:750px)
{
.tlef
{
	padding-top:100px;
	padding-bottom:100px;
}
.tlef,.trig
{
	display:block;
	width:100%;
}
}

@media screen and (max-width:600px)
{
	.menu1
	{
		float:none;
		
	}
	.menu1 li
	{
		display:none;
	width:100%;
	padding-left:0px;
	padding-right:0px;
	padding:0px;
	padding-top:6px;
	padding-bottom:6px;
	}
	.menu1 li a
	{
		display:block;
		width:100%;
	}
	.menu1 li:first-child
{
	display:block;
	font-weight:700;
	padding-bottom:15px;
	padding-top:15px;
	width:100%;
	font-weight:700;
}
.menu1:hover li
{
	position:relative;
	display:block;
	width:100%;
}
.menu1 li:hover > ul
{
	display:block;
	position:relative;
	margin:0px;
	margin-left:0px;
	width:100%;
	float:none;box-shadow:none;
}
.menu1 li:hover > ul li
{
	display:block;
	position:relative;
	margin:0px;
	width:100%;
	float:none;
	text-align:center;
}
.ft1,.ft2,.ft3
{
	display:block;
	width:100%;
}
.ft2,.ft3
{
	padding-top:60px;
}
}